.hh-watch-page a:hover, .hh-watch-page a:focus{
	text-decoration: none;
	color: inherit;
}
.hh-watch-page img{
	max-width: 100%;
	max-height: 100%;
}
.navbar-custom{
	background: #250d0d !important;
	border-bottom: 15px solid #282828;
}
.navbar-brand {
  padding: 5px;
}
.navbar-custom a {
  color: #fff !important;
  text-transform: uppercase;
}
.navbar-custom a:hover{
	color: #ffc400 !important;
}
.yellow {
  color: #ffc400 !important;
  text-transform: uppercase;
}
.ban-txt h2 {
  color: #111;
  font-weight: bold;
}
.ban-txt{ padding-bottom: 5px; }
.ban-txt > .yellow {
  padding-bottom: 20px;
}
.txt-ban-lnk {
  color: #fff;
  display: block;
  font-size: 20px;
  margin-top: 15px;
}
.header-banner{
	background-color: #282828;
	background-image:url(../images/background.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 70px;
  min-height: calc(100vh - 65px);
}
.footer{
	background: #282828;
	padding-bottom: 5px;
	padding-top: 15px;
}
.inner{
  transition: all 300ms ease-in-out;
}
.inner:hover{
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.awrdim{text-align: right;}
.awrdim img{max-width: 216px;}
.txtbaner h1{color:#000; font-size: 34px; font-weight: bold;}
.txtbaner p{
  color: #000;
  font-size: 22px;
  max-width: 650px;
}
.awardlist {
  margin-bottom: 5px;
}
.txtbaner p a{color:#ffc400;}
.footerlogo{padding-top: 30px;}
.footerlogo ul{margin:0; padding:0;text-align: center;list-style:none;}
.footerlogo ul li{display:inline-block; width: 12%; }
.aibimg img{margin-top: 46px;}


@media screen and (min-width: 768px) {
  .flexbo .col-sm-4 {
    display: inline-block;
    float: none;
    margin: -4px;
    vertical-align: middle;
  }
}
@media screen and (max-width: 991px) {
  .footer{ text-align: center; }
  .footer .text-right { text-align: center !important; }
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 35px 0;
  }
  .awrdim { text-align: center;}
  .aibimg img {margin-top: 5px;}
}
/* iPad with Portrait */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
  .header-banner{
    min-height: calc(1024px - 148px);
  }
}
/* iPad with landscape orientation.  */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  .header-banner{
    min-height: calc(768px - 148px);
  }
}
